Subject: Content Writer Candidate - Aradhya Gupta
From: Aradhya Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Jan 2021 09:54:47 -0500

| | Content Writer Test

Name | Aradhya Gupta
E-mail | [email-masked]
Phone Number | (+91) 8368845193
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | na | na | na | na
Previous Employer 1 | na | na | na | na
Previous Employer 2 | na | na | na | na

Please write a short blog of 300 words on how to manage social media customer service. Below are two reference blogs. Please keep in mind that we want to jump to points straight away instead of wasting words on intro etc. 1. https://blog.hootsuite.com/multilingual-social-media-presence/ 2. http://veracontent.com/2016/11/22/multilingual-social-media/

As it is started from the online friendships and followers, which has exploded into the world of digital living. if I am searching for a particular service, I hop on google or on website which is
providing that particular services, The best thing about these options is that they have already been vetted by other people. I think we all agree on the fact that sometimes social media services can be a stream of irritation but this is also true these are also help to save time, save money. But providing online services is not a easy task because if a customer raise any query or complain they expect the revert as soon as possible.
To create a productive social media services network we should keep following points in our mind:

1. Be a real person

As individual, try to connect more people follow account of "real people" or some business account. Share your own interest or choice with your connections. conduct some online survey to know the market demand or choice of connection for the better product.

2.Utilize Social Media Analytics

This is all about ,How do you know how many people are seeing your posts and engaging if yo don't look at the numbers! Make decisions based on data. By this you can make you posts more attractive and engaging than before.

3.Focus on Quality

It is always good to have constant flow of content and announcements, but I would much rather have nothing at all than abysmal posts with incorrect information. We want to make sure that we are sharing content that is good enough to ne re - shared.

4. Active Constantly

As a customer if they are putting queries or complains they expect revert back as soon as possible to make your account more engaging or attractive keep posting make efforts everyday to make more connections everyday.

Please share links to blogs written by you | na

| |